{
  "name": "@autoplex/webserver",
  "version": "0.0.0",
  "main": "dist/lib/index.js",
  "types": "dist/typings/index.d.ts",
  "license": "MIT",
  "scripts": {
    "build": "yarn run clean && tsc",
    "clean": "rimraf ./dist"
  },
  "devDependencies": {
    "@autoplex/microservice": "^0.0.0",
    "@autoplex/restful": "^0.0.0",
    "@types/node": "^15.0.1",
    "rimraf": "^3.0.2",
    "typescript": "^4.2.4"
  },
  "dependencies": {
    "fastify": "^3.15.1",
    "fastify-cookie": "^5.3.0",
    "fastify-formbody": "^5.0.0",
    "fastify-http-proxy": "^5.0.0",
    "fastify-multipart": "^4.0.5",
    "fastify-static": "^4.0.1"
  }
}
